<div class="titleDialog" style="height: 30%;">
    <mat-icon style="margin: 0%; text-align: center; display: inline;color: white;"
      >list_alt</mat-icon>
    <p >รายการเช็คชื่อ</p>
  </div>
  <div mat-dialog-content align="center" size="50px">
    <div style="font-size: 18px; margin-top: 10px;">ทำการเช็คชื่อของคุณเรียบร้อยแล้ว</div>
    <button  color="primary" (click)="onConfirm()" class="buttonDialog"
        style="margin-top: 15px; background-color: #009688;" >ตกลง</button>
</div>